Subject: Compile error with -CURRENT
To: None <current-users@netbsd.org>
From: =?big5?q?Armani=20Lia?= <armani_lia@yahoo.com.tw>
List: current-users
Date: 10/24/2001 15:00:33
Hi,

I installed NetBSD 1.5.2. I want to compile -CURRENT.
I cvs sources. When I compile it, I got:

cc  -O2 -Werror -Wall -Wmissing-prototypes
-Wstrict-prototypes  -Wpointer-arith 
-Wno-uninitialized -Wno-main -I. -I../../../../arch
-I../../../.. -nostdinc -DCR
YPTO_MD_DES_ENC -DCRYPTO_MD_BF_ENC -DLKM -DMAXUSERS=32
-D_KERNEL -D_KERNEL_OPT -
Di386  -c ../../../../arch/i386/isa/npx.c
/tmp/ccuFEn8o.s: Assembler messages:
/tmp/ccuFEn8o.s:314: Error: no such 386 instruction:
`fxsave'
/tmp/ccuFEn8o.s:410: Error: no such 386 instruction:
`fxsave'
/tmp/ccuFEn8o.s:450: Error: no such 386 instruction:
`fxrstor'
/tmp/ccuFEn8o.s:486: Error: no such 386 instruction:
`fxsave'
/tmp/ccuFEn8o.s:571: Error: no such 386 instruction:
`fxsave'
*** Error code 1

Stop.

Would you tell me how to solve it, thanks.


-----------------------------------------------------------------
< Cѳ Yahoo!_ >  www.yahoo.com.tw